Alternet.ExtensibilityStudio.RoslynDependencies 5.1.8

Alternet.ExtensibilityStudio.RoslynDependencies

Install-Package Alternet.ExtensibilityStudio.RoslynDependencies -Version 5.1.8
dotnet add package Alternet.ExtensibilityStudio.RoslynDependencies --version 5.1.8
<PackageReference Include="Alternet.ExtensibilityStudio.RoslynDependencies" Version="5.1.8" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Alternet.ExtensibilityStudio.RoslynDependencies --version 5.1.8
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
5.1.8 106 2/25/2020
5.1.6 157 12/5/2019
5.1.5 125 11/29/2019
5.1.2 105 11/13/2019
5.1.1 92 11/12/2019
5.1.0 179 9/9/2019
5.0.0 222 6/4/2019
4.0.0 252 12/18/2018
3.0.0 454 5/2/2018